@charset "windows-1251";
/* CSS Document */
.main_border {border:1px solid #000000}
p {font-family:Verdana; font-size:12px; text-align:justify; margin-left:15px; margin-right:15px;}
a{color:#3D7283;text-decoration:none;}
a:hover{color:#000;text-decoration:underline;}
div ol, ul {font-family:Verdana; font-size:12px;}
body {background-image:url(img/bg.jpg);background-attachment:fixed;}
.left {border-right:1px solid #424242; background-color:#f5f5f5}
.top {border-bottom:1px solid #424242; background-color:#f5f5f5}
.bottom {border-top:1px solid #424242; background-color:#f5f5f5}
.pagestyle {background-color:#fff}
.z-index {position:relative; z-index:1;}
.h-nav {position:relative; z-index:3; margin:0px;}
.nr {text-align:center;}
.nr a img {padding-bottom:10px;}

/* Сайдбар*/
p.title {background-color: #2C4D3E; color: #ffffff; font-weight:bold; text-align:center; margin:5px; padding:5px;}

/* Меню інформації*/
.nav {position:relative; z-index:2; margin:8px;}
ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {margin-left: 0; border: 0 none; padding: 0; width: 200px; list-style: none;}=
ul#navmenu-v:after {clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden;}
ul#navmenu-v li {float: left; display: block !important; display: inline; position: relative; padding-bottom:2px;}
ul#navmenu-v li ul li {border:none; border-bottom:#FFFFFF 2px solid;}

ul#navmenu-v a {padding: 1px 6px; display: block; background: #2A9A7E url(img/leftbg.gif) repeat-x; color: #fff; font:12px/28px Verdana, Arial; text-decoration: none; height: auto !important;  height: 1%; line-height: 25px;}
ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {background: url(img/topselectionright.png) top right; color: #000000;}

/*Шаблон статей*/
.index {border:1px solid #cccccc; width:95%;}
.index_title {background-color:#f6f6f6;}
.index_name {font-weight:bold; margin-top:7px; margin-bottom:7px; margin-left:15px}
.index_other {font-size:11px; margin-top:7px; margin-bottom:7px; margin-left:15px; color:#424242;}
.view_title {font-size:16px; font-weight:bold; text-align:center; color:#cc0000}
.view_other {font-size:11px; margin-top:7px; margin-bottom:7px; color:#424242; margin-left:15px}

/*Посторінкова навігація*/
.pstrnav {padding: 0px 10px 20px 15px; color:#424242;}
.pstrnav a{font-family : Verdana; font-size:11px;color:#245E93; text-decoration:underline;}

/*Google Maps*/
.firstHeading {font-family:Verdana; font-size:16px;}

/*Фотогалерея.....................................................*/
/*body{background-color:#000;padding-top:20px;}*/
	
/* Налаштування ширини та висоти картинок */	
ul#pikame{
	padding-left:0;
	width:670px;
	margin:0 auto;
    z-index: 1;}
.pika_main{
	width:720px;
	padding-right:20px;
	margin:0 auto;}
#pikame li{
	margin:5px;
	float: left;
	border:2px solid #222;
	position:relative;
	overflow:hidden;}

/* Додаткові параметри */
ul#pikame li img{position:relative;cursor:pointer;}
.pika_main img{border:5px solid #222;}
.pika_main{position: relative;margin:0 auto;}
.pikachoose li{float:left;position:relative;overflow:hidden;list-style:none;}
.pika_play{position:absolute;top:10px;right:20px;z-index:1;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer;}
.pika_play img{border:none !important;}
.pika_caption{width:100%;height:30px;text-align:center;}
.pika_navigation a{font-size: 12px;text-decoration: none;}
.pika_navigation a:hover{text-decoration: underline;}
.pika_navigation{padding-top:10px;clear:both;text-align:center;}
/*Фотогалерея END.....................................................*/

/* Горизонтальне меню START***************************************/
/* links
*************************/
#menu a:link, a:visited, a:hover, a:active
{
	text-decoration: none;
}
/* inline elements
*************************/
#meny strong
{
	font-weight: bold;
}
/* tabs
*************************/
ul.tabs
{
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}
ul.tabs li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
}

ul.tabs a
{
	position: relative;
	display: block;
}
/* dropdowns
*************************/
ul.dropdown
{
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	width: 250px;
	display: none;
	left: 0;
}
ul.dropdown ul.dropdown
{
	top: 0;
	left: 95%;
}
ul.dropdown li
{
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
}
ul.dropdown li a
{
	display: block;
}
/* menu-specifc
*************************/

#menu
{
	/*position: fixed;
	z-index: 5;
	top: 0;
	left: 0;*/
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #2A9A7E url(img/topbg.gif) repeat-x;
	border-bottom: 1px solid #000;
}
#menu ul
{
	margin: 0 auto;
}
#menu ul li.hasmore
{
	background: url(img/drophighlight.png) no-repeat center 27px;
}
#menu ul li h4
{
	margin: 0;
}
#menu ul li h4 a
{
	font-size: 14px;
	color: #000;
	font-weight: bold;
	padding: 0 15px;
}
#menu ul li a
{
	/*color: #9b2021;*/
	color: #fff;
	padding-left: 4px;
}
#menu ul li a img
{
	vertical-align: middle;
}
#menu ul li a:hover
{
	background: url(img/topselectionleft.png) top left no-repeat;
}
#menu ul li a span
{
	display: block;
	padding: 0 15px 0 11px;
}
#menu ul li a:hover span
{
	background: url(img/topselectionright.png) top right;
}
#menu ul.dropdown
{
	padding: 10px;
	background-image: url(img/dropdown.png);
	overflow:hidden;
	border-bottom: 1px solid #dc902f;
	width: 290px;
}
#menu ul.dropdown li a
{
	border-bottom: 1px solid #6CB4A2;
	line-height: 30px;
	overflow: hidden;
	height: 30px;
}
#menu ul.dropdown li.last a
{
	border-bottom-width: 0;
}
#menu ul.dropdown li a:hover
{
	background: url(img/menuarrow.png) no-repeat left center;
}
#menu ul li h4 a:hover
{
	background-image: none;
}
/* Горизонтальне меню END***************************************/

/*Ротатор контенту START****************************************/

#rotator {
	background: url(img/header_lbi.png) no-repeat left;
}
#wrapper {
	width:635px;
	margin-left:325px;
	/*margin-right:auto;*/
	overflow:visible;
}

#slider {
	background-color:#3a3a3a;
	position:relative;
	/*padding:20px;*/
	overflow:hidden;
	/*border: 1px solid #a9a9a9;*/
/*	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
	-khtml-border-radius: 7px;*/
}
.content {
	width:635px;
	float: left;
	position: relative;
	background-color:#FFF;
	
}
.content img {
	float:right;
}
.inslider a {
	text-decoration:none;
}
.contentholder {
	/*border: 1px solid #a9a9a9;*/
	height:300px;
	width: 635px;
	overflow: hidden;
	position: relative;
	background-color:#FFF;
}
.contentslider {
	position: absolute;
	top: 0; left: 0;
}
.imgslider img {
	float: left;
}
.contentnav {
	position: absolute;
	bottom: 20px; right:30px;
	 height: 30px;
	z-index: 100;
	text-align: center;
	line-height: 30px;
/*	border: 1px solid #000;
	background-color: #fff;
	border: 1px solid #000;*/
}
.contentnav a {
	background: url(img/circle_grey.png) no-repeat center;
	padding: 12px;
	/*text-decoration: none;
	color: #333;*/
}
.contentnav a.active {
	background: url(img/circle_orange.png) no-repeat center;
	ba
/*	font-weight: bold;
	color:#FFF;
	background: #603;*/
}
/*Ротатор контенту END****************************************/
.view_post {
    padding: 15px;
}